Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 818323 - [abrt] lxmusic-0.4.4-4.fc15: __strlen_sse2_pminub: Process /usr/bin/lxmusic was killed by signal 11 (SIGSEGV)
Summary: [abrt] lxmusic-0.4.4-4.fc15: __strlen_sse2_pminub: Process /usr/bin/lxmusic w...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: lxmusic
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f5f6fae47dcca30e6708a35d18a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-02 18:58 UTC by valen47
Modified: 2013-02-14 01:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-14 01:02:07 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (5.43 KB, text/plain)
2012-05-02 18:58 UTC, valen47
no flags Details
File: maps (27.64 KB, text/plain)
2012-05-02 18:58 UTC, valen47
no flags Details
File: backtrace (17.70 KB, text/plain)
2012-05-02 18:58 UTC, valen47
no flags Details

Description valen47 2012-05-02 18:58:45 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        lxmusic
comment:        tried to drag file into progrem to play it.
crash_function: __strlen_sse2_pminub
executable:     /usr/bin/lxmusic
kernel:         3.3.2-6.fc16.x86_64
pid:            4001
pwd:            /
reason:         Process /usr/bin/lxmusic was killed by signal 11 (SIGSEGV)
time:           Wed 02 May 2012 09:49:35 PM IDT
uid:            1000
xsession_errors: 

backtrace:      Text file, 18124 bytes
dso_list:       Text file, 5557 bytes
maps:           Text file, 28306 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:719a85c49c612de86619fed98146f316432aee92
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:af16973576d8f0abf4f4c863917f17486a08c749
:e2e67b3ae2579e1667b73ad385f61552931024e9
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:6788b943089846e98f7dc9cdb5dca63924909b25
:12ebe599358398f2c1a5294bb2dd387545474b65
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:6a7541a2ec34589cc35300d8fc86d7f640b8ce42
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:b8704553cbddaaaa8ba0d954e1ace87bd3ebdfe8
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:f9aa72f20a1a7465d733b6abe82a861b96bb0fd6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:82cca0d5b06a649072a966dc4f05aded63d736bc
:23b6792e3218744316fd495002f40a037c2e0095
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:bf404f1f16ae38c405a644f7f2a5a3de02e5d158
:2670385f49fb9f120f7cf843f211e3c620da8632
:97384f69f7efbda22df234c8983505a44a8d249c
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9b5f87ca16e9ffa56f8b459900000010-1335973584.317810-1261942596
:SYSFONT=latarcyrheb-sun16
:GNOME_KEYRING_CONTROL=/tmp/keyring-7TmiOW
:IMSETTINGS_MODULE=none
:USER=yair
:MAIL=/var/spool/mail/yair
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/yair/.local/bin:/home/yair/bin
:DESKTOP_SESSION=MATE
:QT_IM_MODULE=xim
:PWD=/
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1376
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KEYTABLE=us
:SHLVL=1
:
:XDG_SEAT=seat0
:BOOT_IMAGE=/boot/vmlinuz-3.3.2-6.fc16.x86_64
:LOGNAME=yair
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-YmwbPncehh,guid=a4f7c4230e29392f97454e83000003d2
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:PREFERRED=/usr/bin/startlxde
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/yair
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/home/yair/.Xauthority
:_=/usr/bin/mate-session
:MATE_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1443,unix/unix:/tmp/.ICE-unix/1443
:MATECORBA_SOCKETDIR=/tmp/matecorba-yair
:MATE_KEYRING_CONTROL=/tmp/keyring-FTQzRW
:GPG_AGENT_INFO=/tmp/keyring-FTQzRW/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-FTQzRW/ssh
:DESKTOP_STARTUP_ID=mate-panel-1618-yair.Laptop-lxmusic-6_TIME11914495
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/lxmusic.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=4001

var_log_messages:
:May  2 21:49:35 yair kernel: [11946.575564] lxmusic[4001]: segfault at 1 ip 0000003dfd55b8c1 sp 00007fffece95498 error 4 in libc-2.14.90.so[3dfd400000+1ad000]
:May  2 21:49:35 yair abrt[4034]: Saved core dump of pid 4001 (/usr/bin/lxmusic) to /var/spool/abrt/ccpp-2012-05-02-21:49:35-4001 (5488640 bytes)

Comment 1 valen47 2012-05-02 18:58:50 UTC
Created attachment 581692 [details]
File: dso_list

Comment 2 valen47 2012-05-02 18:58:52 UTC
Created attachment 581693 [details]
File: maps

Comment 3 valen47 2012-05-02 18:58:55 UTC
Created attachment 581694 [details]
File: backtrace

Comment 4 Christoph Wickert 2012-06-10 18:50:04 UTC
Please try the update from https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc15

Comment 5 Fedora End Of Life 2013-01-16 22:31:46 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-14 01:02:18 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.